.back-to-top {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 50px;
  height: 50px;
  @include max-767 {
    width: sp-sizing-2(91px);
    height: sp-sizing-2(89px);
  }

  &__button {
    cursor: pointer;
    height: 100%;
    width: 100%;
    border: none;
    opacity: 0;
    background-color: $yellow;
    @include transition;

    &.appear {
      opacity: 1;
    }
  }

  &__button-icon {
    width: 26px;
    @include max-767 {
      width: sp-sizing-2(40px);
    }
  }
}
